/* Labels 'Back' menu item in View menu when using debugger or memory viewer */
"back" = "Назад";

/* Labels 'Forward' menu item in View menu when using debugger or memory viewer */
"forward" = "Вперед";
